
Radar Perfilador de Vientos UHF - Task #1139

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Caracterización de JARS

10/04/2017 07:43 PM - Joaquín Verástegui

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/25/2017 01:43 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/28/2017 09:32 PM - Fiorella Quino

- Status changed from Resolved to Closed
